{
  "name": "nuxtProject",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate"
  },
  "dependencies": {
    "@nuxtjs/axios": "^5.12.1",
    "css-loader": "^4.2.1",
    "element-ui": "^2.13.2",
    "lodash": "^4.17.20",
    "node-sass": "^4.14.1",
    "nuxt": "^2.14.0",
    "postcss-loader": "^3.0.0",
    "sass-loader": "^9.0.3",
    "style-loader": "^1.2.1",
    "swiper": "^6.8.0",
    "vue-awesome-swiper": "^4.1.1"
  },
  "devDependencies": {
    "axios": "^0.19.2"
  }
}
